.container-head-article{
    max-width: 1120px;
    width: 100%; 
    margin: auto;
    margin-top: 100px;
    
    padding-left: 30px;
    padding-right: 20px;
}



.catalog-container {
    max-width: 1124px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    margin: auto;
}

.catalog-card {
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    width: calc(33.333% - 20px); /* Adjust card width */
    max-width: 300px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.catalog-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.catalog-card img {
    width: 100%;
    height: auto;
    border-bottom: 1px solid #EEE;
}

.card-content {
    padding: 20px;
    text-align: center;
}

.card-content h3 {
    font-size: 1.5em;
    color: #333;
    margin-bottom: 10px;
}

.card-content p {
    font-size: 1em;
    color: #707070;
}

/* Responsive Design */
@media screen and (max-width: 1024px) {
    .catalog-card {
        width: calc(50% - 20px); /* Two cards in a row on tablets */
    }
    .container-head-article{
        
        margin-top: 60px;
    }
}

@media screen and (max-width: 768px) {
    .catalog-card {
        width: calc(50% - 20px); /* Two cards in a row on smaller tablets */
    }
   
}

@media screen and (max-width: 480px) {
    .catalog-card {
        width: 100%; /* One card in a row on mobile */
    }
    .container-head-article{
        
        margin-top: 70px;
    }
}